/* Paperlogy Thin - 100 */
@font-face {
  font-family: 'Paperlogy';
  src: url('paperlogy-1Thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* Paperlogy ExtraLight - 200 */
@font-face {
  font-family: 'Paperlogy';
  src: url('paperlogy-2ExtraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

/* Paperlogy Light - 300 */
@font-face {
  font-family: 'Paperlogy';
  src: url('paperlogy-3light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* Paperlogy Regular - 400 */
@font-face {
  font-family: 'Paperlogy';
  src: url('paperlogy-4regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Paperlogy Medium - 500 */
@font-face {
  font-family: 'Paperlogy';
  src: url('paperlogy-5medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* Paperlogy SemiBold - 600 */
@font-face {
  font-family: 'Paperlogy';
  src: url('paperlogy-6semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* Paperlogy Bold - 700 */
@font-face {
  font-family: 'Paperlogy';
  src: url('paperlogy-7bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Paperlogy ExtraBold - 800 */
@font-face {
  font-family: 'Paperlogy';
  src: url('paperlogy-8extrabold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

/* Paperlogy Black - 900 */
@font-face {
  font-family: 'Paperlogy';
  src: url('paperlogy-9black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
